RubyGems Navigation menu

minitest-assert_errors 0.1.0

Adds Minitest assertions to test for errors raised or not raised by Minitest itself. Most useful when testing other Minitest assertions.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - November 26, 2015 (9.0 KB)

Runtime 依赖 (1):

minitest >= 0

Development 依赖 (5):

bundler ~> 1.10
rake ~> 10.0
rubocop >= 0
simplecov >= 0

业主:

作者:

  • Kematzy

SHA 256 校验和:

17a06d8e994831572779faeec6f804a16eae8030932320e92c1320d9bcaf5a84

下载总量 17,999

这个版本 17,999

许可:

MIT

需要的 Ruby 版本: >= 0

链接: